<?php

namespace Modules\Routing\Observers;

use Illuminate\Support\Facades\Cache;
use Modules\Routing\Models\EvRoute;

class EvRouteObserver
{
    public function saved(EvRoute $route): void
    {
        Cache::tags('routes')->flush();
    }

    public function deleted(EvRoute $route): void
    {
        Cache::tags('routes')->flush();
    }
}
